{
  "id": 5626371,
  "name": "George L. Niederst, defendant in error, v. Thomas D. Crowley, trading as Thomas D. Crowley and Company, plaintiff in error",
  "name_abbreviation": "Niederst v. Crowley",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,626",
  "first_page": "631",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 313,
    "ocr_confidence": 0.497,
    "sha256": "d9b406ba8eadd34449986a5da940109be87681c15ff4c21a35c5c7cf2ed56e16",
    "simhash": "1:5322481daa8c80f8",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George L. Niederst, defendant in error, v. Thomas D. Crowley, trading as Thomas D. Crowley and Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Andrew E. Sherriff, for plaintiff in error. Walter E. Beebe, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "George L. Niederst, defendant in error, v. Thomas D. Crowley, trading as Thomas D. Crowley and Company, plaintiff in error.\nGen. No. 36,626.\nOpinion filed February 7, 1934.\nAndrew E. Sherriff, for plaintiff in error. Walter E. Beebe, for defendant in error."
  },
  "file_name": "0631-04",
  "first_page_order": 691,
  "last_page_order": 692
}
